Subject: HELP! Rabbits

From: [email-masked] (Janine Dahms Walker)
Date: 19 Feb 1995 18:10:09 GMT

My Linda Cambell shrub roses(hardy to zone 2) are being munched by rabbits!
 In Minnesota, we now have about 6 in. snow cover in my zone 3/4.  The
canes are 2-3 ft tall and thorny.  Usually in summer I put a mesh fence
around the rabbits favorite dinner, lillies, and that works well.  I have
tries bloodmeal scattered during summer, but note that I have to initiate
it before they start munching-after they start it's useless.  Dog hair has
not been particularly effective either.  I don't want to fence the roses,
and know if worse comes to worse, they'll grow back from their own roots. 
Any other great ideas?    Janine